<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/colorWhite">

    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:barTitle="企业信息统计" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <!--企业信息-->

            <TextView
                android:id="@+id/tv_company"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/ic_org_normal"
                android:drawablePadding="4dp"
                android:gravity="center_vertical"
                android:paddingLeft="16dp"
                android:paddingTop="8dp"
                android:paddingRight="16dp"
                android:paddingBottom="8dp"
                android:text="中储粮山西分公司太原直属库"
                android:textColor="@color/colorText33"
                android:textSize="?attr/textSizeXXX"
                android:textStyle="bold" />

<!--            <LinearLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:background="@color/colorWhite"-->
<!--                android:orientation="vertical">-->

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:background="@drawable/gray_circle_bg">

                    <TextView
                        android:id="@+id/tv_depot_count"
                        style="@style/home_info_text"
                        android:drawableLeft="@drawable/ic_outline_depot_accent"
                        android:text="5" />

                    <TextView
                        android:id="@+id/tv_house_count"
                        style="@style/home_info_text"
                        android:drawableLeft="@drawable/ic_outline_house_accent"
                        android:text="50" />


                    <TextView
                        android:id="@+id/tv_person_count"
                        style="@style/home_info_text"
                        android:drawableLeft="@drawable/ic_outline_person_accent"
                        android:text="100" />

                </LinearLayout>
<!--            </LinearLayout>-->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorWhite"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="16dp"
                    android:text="仓房状态"
                    android:textStyle="bold"
                    android:textColor="@color/colorText55"
                    android:textSize="?attr/textSizeXX" />

                <com.github.mikephil.charting.charts.PieChart
                    android:id="@+id/pie_house_status"
                    android:layout_width="match_parent"
                    android:layout_height="200dp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorWhite"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="16dp"
                    android:text="粮食品种"
                    android:textStyle="bold"
                    android:textColor="@color/colorText55"
                    android:textSize="?attr/textSizeXX" />

                <com.github.mikephil.charting.charts.BarChart
                    android:id="@+id/bar_food_type"
                    android:layout_width="match_parent"
                    android:layout_height="200dp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorWhite"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="16dp"
                    android:text="储存状态"
                    android:textStyle="bold"
                    android:textColor="@color/colorText55"
                    android:textSize="?attr/textSizeXX" />

                <com.github.mikephil.charting.charts.PieChart
                    android:id="@+id/pie_storage_status"
                    android:layout_width="match_parent"
                    android:layout_height="200dp" />
            </LinearLayout>
        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>